/*   https://www.terra.com.br/noticias/retrospectiva2007/enquete/enquetecapa.css   */

.box300 {
	margin:14px 0 0 0;
	_margin:10px 0 0 0;
	background-image:url(box300.gif);
	background-color:#f2f2f2;
	display:block;
	float:left;
	width:290px;
	_width:288px;
	border-bottom:1px solid #e2e2e2;
	padding:0;
}
.box300 h4 {
	margin: 0;
	padding:0;
	width:300px;
	float:left;
	background-repeat:no-repeat;
	height:23px;
	display:block;
	background-image:url(chapeu_300.gif);
	color:#fff;
	line-height:23px;
	text-indent:10px;
}
.box300 h2{
	padding:10px;
	font-size:12px;
}
.box300 span{
	float:left;
	padding-top:15px;
}
.box300 input,
.box300 a{
	float:left;
	margin:1px 2px;
}
.box300 p{
	clear:both;
	margin:1px 2px;
}
.box300 ul{
	width: 138px;
	margin: 0;
	float: left;

}
